accessmodule = Access module *
adduserstogroups = Aggiungi utenti ai gruppi
allow = Permetti
calendarmanager = Gestione Calendario
categories = Categorie
create = Crea
createcalendars = Crea Calendari
createcategories = Crea Categorie
creategroups = Crea Grupppi
createmodules = Crea Moduli
createnotes = Crea Note
createrights = Crea Permessi
createusers = Crea Utenti
createusersfromfile = Crea utenti da file
delete = Elimina
deletecalendars = Elimina Calendari
deletecategories = Elimina Categorie
deletegroups = Elimina Gruppi
deletemodules = Elimina Moduli
deletenotes = Elimina Note
deleterights = Elimina Permessi
deleteusers = Elimina Utenti
deny = Nega
full_tree = Espandi l'albero
groupcalendars = Calendari di gruppo
groupmanager = Gestione Gruppo
groups = Gruppi
highlight = Highlight *
holidaycalendars = Calendari delle festività
last_change = Ultima modifica
listcalendars = Elenca Calendari
listcategories = Elenca Categorie
listgroups = Elenca Gruppi
listmodules = Elenca Moduli
listnotes = Elenca Note
listrights = Elenca Permessi
listusers = Elenca Utenti
modify = Modifica
modifycalendars = Modifica Calendari
modifycategories = Modifica Categorie
modifygroups = Modifica Gruppi
modifynotes = Modifica Note
modifyrights = Modifica Permessi
modifyusers = Modifica Utenti
modulemanager = Gestione Moduli
object = Oggetto
personalcalendars = Calendari Personali
publiccalendars = Calendari Pubblici
read = Leggi
reduce_tree = Collassa l'albero
removeusersfromgroups = Elimina Utenti da Gruppi
rightsmanager = Gestione Permessi
save_changes = Salva i cambiamenti
sequencetablecheck = Sequence table check *
showonly = Mostra solo
systeminformation = Informazioni sul sistema
systemtools = Utilit&agrave; di sistema
users = Utenti
write = Scrivi
writefiles = Scrivi File
